PHP Manual
Prev |  | Next

# ps_add_launchlink

(PECL)

ps_add_launchlink -- Adds link which launches file

## Description

bool ps_add_launchlink ( resource psdoc, float llx, float lly, float urx, float ury, string filename )

Places a hyperlink at the given position pointing to a file program which is being started when clicked on. The hyperlink start is a rectangle with its lower left corner at (llx, lly) and its upper right corner at (urx, ury). The rectangle has by default a thin blue border.

The hyperlink will not be visible if the document is printed or viewed but it will show up if the document is converted to pdf by either Acrobat Distiller™ or Ghostview.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_add_locallink()
ps_add_pdflink()
ps_add_weblink()

Prev | Home | Next
ps_add_bookmark | Up | ps_add_locallink